_core:
  default_config_hash: PBJAPRAqH-w00jAUXbD9qV6frVT38tI1oXZiBIjV8gU
image_captcha_fonts_preview_map_cache:
  ced5d84285b76ebcaa40beb0b5c0efc54aca6a6d347da73638673906d5cda331:
    uri: modules/captcha/image_captcha/fonts/Tuffy/Tuffy_Bold.ttf
    filename: Tuffy_Bold.ttf
    name: Tuffy_Bold
  3438abc85ac58eaab01cd741b1c3f9bb5dd3b9be3c079b1a7851884135608b2f:
    uri: modules/captcha/image_captcha/fonts/Tuffy/Tuffy.ttf
    filename: Tuffy.ttf
    name: Tuffy
  984e950858126332ff4905c76efeb723ee1aa185c07f80537ce57c26be1cc0c5:
    uri: modules/captcha/image_captcha/fonts/Tesox/tesox.ttf
    filename: tesox.ttf
    name: tesox
image_captcha_fonts:
  - 984e950858126332ff4905c76efeb723ee1aa185c07f80537ce57c26be1cc0c5
  - 3438abc85ac58eaab01cd741b1c3f9bb5dd3b9be3c079b1a7851884135608b2f
image_captcha_font_size: 30
image_captcha_character_spacing: '1.2'
image_captcha_image_allowed_chars: aAbBCdEeFfGHhijKLMmNPQRrSTtWXYZ23456789
image_captcha_code_length: 5
image_captcha_rtl_support: 0
image_captcha_background_color: '#ffffff'
image_captcha_foreground_color: '#000000'
image_captcha_foreground_color_randomness: 100
image_captcha_file_format: 1
image_captcha_distortion_amplitude: 0
image_captcha_bilinear_interpolation: 0
image_captcha_dot_noise: 0
image_captcha_line_noise: 0
image_captcha_noise_level: 5
